.erjifontover56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56403{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56403{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle56404{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.timestyle56405{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.mtitlestyle56405{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont56405{ font-size: 9pt ;}
.titlestyle56405{ color: #cc0000; font-size: 9pt; text-decoration: none ;}
.leaderfont56406{ font-family: 宋体; color: #773d2b; font-size: 9pt ;}
.querystyle56406{ border-bottom: #cc0000 1px solid; position: relative; border-left: #cc0000 1px solid; padding-left: 5px; background-repeat: no-repeat; font-family: 宋体; color: #7b7b7b; font-size: 10pt; border-top: #cc0000 1px solid; border-right: #cc0000 1px solid; padding-top: 3px ;}
.windowstyle56417{ font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold ;}
.splitflagstyle56418{ color: #222222 ;}
.fontstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.winstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.timestyle56420{ font-size: 9pt ;}
.subtitlestyle56420{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle56420{ line-height: 150%; font-family: 微软雅黑; color: #c66c2c; font-size: 12pt; font-weight: bold ;}
.attachstyle56420{ font-size: 9pt;}
.contentstyle56420{ line-height: 240%; color: #666666; font-size: 9pt ;}
.clickstyle56420{ font-size: 9pt;}
.authorstyle56420{ line-height: 150%; color: #666666; font-size: 9pt ;}
.winstyle56420{ position: relative; text-align: left ;}